<?php
    include "koneksi.php";
    $proses = mysqli_query($koneksi, "DELETE FROM voucher");
    if ($proses) {
        header("location: prs_reset_spin2.php");
    } else {
        echo "Proses Gagal<br>Error : ".$proses."<br>".mysqli_error($koneksi);
    }
?>